Subject: G98: Oniom energies --> Summary

From: Dr Reinaldo Pis Diez <[email-masked]>
Date: Thu, 20 Jul 2000 00:48:42 -0300

Dear ccl'ers,

		A few days ago I posted the following to the list

> I'm doing some calculations using the oniom method as implemented in g98. 
>   My system is a 30-atoms organic molecule surrounded by almost hundred
> solvent molecules. I'm using dft/mm (svwn:uff) for higher and lower layers,
> respectively. 
>  The first calculation seems to be a mm one giving an energy which I call
> E_3.
>   Then, the program jumps into the dft job achieving self consistency with
> an energy E_scf.
> As a third step, it enters into another job having less electrons than
> the higher layer, organic molecule, giving an energy E_1.   
> Finally, the program enters link 102 and prints the following
> 
> ONIOM: calculating energy.
>  E123=      E_1      E_scf     E_3 (three real numbers)
>  ONIOM: extrapolated energy =    (a fourth real number calculated
> 
>              				 as, I guess, E_scf - E_1 + E_3) 
> 
> 	Now my questions: 
> 
> i) Is the "oniom extrapolated energy" the valid  energy in an oniom job?
> ii) What does E_1 mean?   

	I wish to thank Nicolas Ferre, Richard Hall, Stephane Humbel, and Joseph
Ochterski from Gaussian for their answers.  
	Briefly, the answer to (i) is Yes, the "oniom extrapolated energy" is the
energy to take into account.
	For question (ii) I summarize Joseph's answer:

>E_3 = lower level calculation on the whole system
>E_2 = higher level calculation on the small piece (I call it E_scf)
>E_1 = lower level calculation on the small piece
>
>extrapolated energy = E2 + (E_3 - E_1) 
>
>which is equivalent to what you have, but I wrote it that way because it's
>easier to see what's going on. The part in parentheses is the energy of the
>whole system minus the energy of the inner system, at the low level. That
>gets added to the energy of the inner system at the high level, giving a
>total energy for the whole system. 
>E_1 removes the  "overlapping" piece which is calculated at the low level.
>It's kind of like removing a pit from an olive, and filling the hole with
>something better :)

		Finally, the responders seem to agree in recommending the following
article describing the g98's oniom implementation 

Dapprich and al., J.Molec.Struct.(Theochem) 461-462 (1999) 1-21

		Thanks again.
		Regards,

						Reinaldo